@font-face {
    font-family: 'BlackerDisplayBold';
    src: url('BlackerDisplay-Bold.woff2') format('woff2'),
        url('BlackerDisplay-Bold.woff') format('woff'),
        url('BlackerDisplay-Bold.ttf') format('truetype'),
        url('BlackerDisplay-Bold.svg#BlackerDisplay-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica';
    src: url('Helvetica.woff2') format('woff2'),
        url('Helvetica.woff') format('woff'),
        url('Helvetica.ttf') format('truetype'),
        url('Helvetica.svg#Helvetica') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GraphikBold';
    src: url('Graphik-Bold.woff2') format('woff2'),
        url('Graphik-Bold.woff') format('woff'),
        url('Graphik-Bold.ttf') format('truetype'),
        url('Graphik-Bold.svg#Graphik-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('Gilroy-Light.woff2') format('woff2'),
        url('Gilroy-Light.woff') format('woff'),
        url('Gilroy-Light.ttf') format('truetype'),
        url('Gilroy-Light.svg#Gilroy-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'GraphikSemiBold';
    src: url('Graphik-Semibold.woff2') format('woff2'),
        url('Graphik-Semibold.woff') format('woff'),
        url('Graphik-Semibold.ttf') format('truetype'),
        url('Graphik-Semibold.svg#Graphik-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik-Regular.woff2') format('woff2'),
        url('Graphik-Regular.woff') format('woff'),
        url('Graphik-Regular.ttf') format('truetype'),
        url('Graphik-Regular.svg#Graphik-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GilroyBold';
    src: url('Gilroy-Bold.woff2') format('woff2'),
        url('Gilroy-Bold.woff') format('woff'),
        url('Gilroy-Bold.ttf') format('truetype'),
        url('Gilroy-Bold.svg#Gilroy-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

